/*#######################################################
##################### Box With Icon And Text ############
#########################################################*/
.box-outer-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 295px;
}
.box-outer-wrapper .cts-heading{
    text-transform: uppercase;
    color: #FFF;
    font-size: 30px;
    font-family: 'barlow_condensedmedium';
    /*padding-top: 40px;*/
    line-height: 30px;
    letter-spacing: 0.075em;
}
.box-outer-wrapper .cts-heading p {
    text-transform: uppercase;
    color: #FFF;
    font-size: 30px;
    font-family: 'barlow_condensedmedium';
    padding-top: 40px;
    line-height: 30px;
    letter-spacing: 0.075em;
}
.box-outer-wrapper .box-inner-wrapper{
    text-align: center;
}
/*#######################################################
##################### Box With Icon And Text ############
#########################################################*/

@media(max-width:767px){
    .box-outer-wrapper.mob-nofix-height{
        height: 80px;
    }
    .box-outer-wrapper .box-inner-wrapper.hidemobicon img {
        display: none;
    }
    .box-outer-wrapper.mob-nofix-height .cts-heading{
        padding-top : 0;
    }
}